package com.fs.doctor.enums;

/**
 * 用户状态
 * 

 */
public enum IsOriginal
{
    NO(0l, "否"),
    YES(1l, "是");
    private final Long code;
    private final String info;

    IsOriginal(Long code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Long getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
